Subject: [95attendees] Share Hilton card to EZE Friday evening?

From: Randall Gellens <[email-masked]>
Date: Thu, 7 Apr 2016 11:18:01 -0700

Anyone want to share a Hilton car to EZE Friday, leaving perhaps 
around 6:30?  The cost is $72 total so $36 each if one person joins 
me, $24 if two people do.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
C++ leads to bad design choices and is only used by substandard programmers.
    --Linus Torvalds, September 6, 2007